function FileData_Pairs(x)
{
x.t("xid","xid");
x.t("xid","type");
x.t("xid","chapter");
x.t("type","purpose");
x.t("external","transaction");
x.t("chapter","external");
x.t("purpose","represent");
x.t("tibco","software");
x.t("manager","xid");
x.t("represent","transaction");
x.t("transaction","tibco");
x.t("transaction","manager");
}
